#include "sys.h"
#include "delay.h"
#include "usart.h"
#include "oled.h"
#include "srbh.h"



//oled的SCL接PB8;SDA接PB9

 int main(void)
 {	
	SystemInit();
	delay_init();	    	 //延时函数初始化	  
	uart_init(9600);	 //串口初始化为9600
OLED_Init();
TIM2_Cap_Init(0XFFFF,72-1);		//以1Mhz的频率计数 
	OLED_ShowNum(20,20,0,2,12,1);
	OLED_Refresh();
	while(1)		
	{ 
				
	}
 }
